body {
  margin: 0px;
}
.hidden-mobile { display: inherit; }
.hidden-desktop { display: none; }

/* STYLES FOR DESKTOP DEVICES */

.section {
  float: left;
  width: 100%;
  min-width: 980px;
}

.container {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}
.container:after { clear: both; }

.row {
  float: left;
  margin-right: 20px;
}

.row:after { clear: both; }

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
[class*="span"] > [class*="span"] {
  margin-left: 0px;
}
[class*="span"] > [class*="span"].span-left {
  margin-left: 24px;
}
.span1  { width: 60px; }
.span2  { width: 140px; }
.span3  { width: 220px; }
.span4  { width: 300px; }
.span5  { width: 380px; }
.span6  { width: 460px; }
.span7  { width: 540px; }
.span8  { width: 620px; }
.span9  { width: 700px; }
.span10 { width: 780px; }
.span11 { width: 860px; }
.span12 { width: 940px; }
.span20  { width: 20%; }
.span25  { width: 25%; }
.span33  { width: 33.3%; }
.span40  { width: 40%; }
.span50  { width: 50%; }
.span60  { width: 60%; }
.span66  { width: 66.6%; }
.span75  { width: 75%; }
.span80  { width: 80%; }
.span100 { width: 100%; }

.nomargin { margin-left: 0px !important; }

:focus { outline:none; }
::-moz-focus-inner { border:0; }

@media (min-width: 1220px) {
  /* STYLES FOR A WIDESCREEN DESKTOP */
  .section { min-width: 1200px; }
  .container { width: 1200px; }
  .row { margin-right: 24px; }
  [class*="span"] { margin-left: 24px; }
  .span1  { width: 74px; }
  .span2  { width: 172px; }
  .span3  { width: 270px; }
  .span4  { width: 368px; }
  .span5  { width: 466px; }
  .span6  { width: 564px; }
  .span7  { width: 662px; }
  .span8  { width: 760px; }
  .span9  { width: 858px; }
  .span10 { width: 956px; }
  .span11 { width: 1054px; }
  .span12 { width: 1152px; }
}

@media (max-width: 1000px) {
  /* STYLES FOR TABLET PORTRAIT */
  .section { min-width: 768px; }
  .container { width: 768px; }
  .row { margin-right: 16px; }
  [class*="span"] { margin-left: 16px; }
  .span1  { width: 46px; }
  .span2  { width: 108px; }
  .span3  { width: 170px; }
  .span4  { width: 232px; }
  .span5  { width: 294px; }
  .span6  { width: 356px; }
  .span7  { width: 418px; }
  .span8  { width: 480px; }
  .span9  { width: 542px; }
  .span10 { width: 604px; }
  .span11 { width: 666px; }
  .span12 { width: 728px; }
}

@media (max-width: 767px) {
  /* STYLES FOR A LARGE MOBILE DEVICE */
  .hidden-mobile { display: none; }
  .hidden-desktop { display: inherit; }
  .section { min-width: 320px; }
  .container { width: auto; }
  .row {
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
  }
}

@media (max-width: 480px) {
  /* STYLES FOR A SMALLER MOBILE DEVICE */
}
